Subject: Re: wcs.ps

From: Arnold Rots <arots at head-cfa.harvard.edu>
Date: Thu, 1 Apr 1999 16:48:32 -0500 (EST)

Eric Greisen wrote:
> Arnold Rots writes:
>  > Units:
>  > ...
>  > I noticed that your list was missing the unit that is dear to many HEA
>  > types' hearts: the "Crab".  Even though it's listed in the Chandra
>  > FITS guide, I'm not sure I'd really want to argue for its inclusion in
>  > your list. ;-)
> 
>      if the Crab is as well defined as the Solar units, we could add
> it.  What is the definition?

It's more like a relative flux density unit, with a particular
spectral distribution.  Think of it as radio astronomers expressing
their flux densities at all frequencies in Cas-A units.  I don't think
you want to get into this ;-)

> 
>  > 
>  > 
>  > Coordinates in binary tables:

Table 7 still contains TCDELn instead of TCDLTn.

> 
>  > I would suggest changing the Vector increment keyword, in view of
>  > these older forms, to jCDLns, rather than jCDEns.
> 
>        CDELT is not an allowed "new" word.  I moved jCDLns to the new
> old column and put in the old spelling
> 
>  > In general, I would argue for accepting CDELTjs, jCDLns, and TCDLns as
>  > plain synonyms for, respectively, CDj_js, jjCDns, and TCn_ns (rather
>  > than deprecating some of them), just to have uniform rules for all of
>  > them (I hope I'm not opening a can of worms here); with the
>  > restriction that one cannot mix increments with a matrix: increments
>  > are ignored when any CD matrix element is present.
> 
>       There has been a fight about this.  Earlier drafts of the full
> combined paper recommended writing both forms of the words for new as
> well as old readers.  But there was a large outburst from a variety of
> people.  The new Paper II will recommend writing either the new form
> ONLY or the old form ONLY.  Combined versions will be forbidden.  I am
> sympathetic to this view in hindsight since the subject is already
> complicated without mixing "Latin" with a modern tongue.
> 

Sigh...
I notice, though, that, de facto, you don't adhere to this creed,
either, using words like e.g., prefix, suffix, etc. ...
Which seems to indicate that it can quite convenient to have the
ability to throw an occasional Latin word in ;-)

Thanks for all the great work,

  - Arnold

--------------------------------------------------------------------------
Arnold H. Rots                                         AXAF Science Center
Smithsonian Astrophysical Observatory                tel:  +1 617 496 7701
60 Garden Street, MS 81                              fax:  +1 617 495 7356
Cambridge, MA 02138                             arots at head-cfa.harvard.edu
USA                                     http://hea-www.harvard.edu/~arots/
--------------------------------------------------------------------------